Subject: Re: Incoming to hostme.bitkeeper.com:/ua/repos/p/ppc/linuxppc_2_4_devel

From: Dan Malek <[email-masked]>
Date: Thu, 08 Nov 2001 16:40:30 -0500

Tom Rini wrote:

> I was thinking about this a bit.  The problem is that we have multiple
> types of serial controllers we need to 'init' some how.

This is because I tried to use the same functions across a wide variety
of boards.  All we need to do is define a macro in a board specific
file someplace that calls the proper init function.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/